<!-- START LOGO -->
<div class="left__footer ">
    <div class="left__footer--logo">
        <img src="../imges/light/logo2.png" alt="">
    </div>
</div>
<div class="right__footer">
    <div class="footer__top--contact">
        <h5>Thông tin liên hệ</h5>
    </div>
    <div class="footer__top--email">
        <div class="email">
            <i class="fas fa-envelope"></i>
            <h5>Email: </h5>
            <h4> dgd.support@viettel.com.vn</h4>
        </div>
        <div class="follow">
            <h5>Follow:</h5>
            <i class="fab fa-facebook-f"></i>


        </div>
    </div>
</div>